» Ubuntu » Pakiety

Error

two or more packages specified (network-manager-dev oneiric)